#PRACTICA 5

#Problema 11


binom.test(60,584,conf.level=0.90)
#Intervalo de confianza al 90%:  [ 0.083, 0.126]


binom.test(60,584,conf.level=0.95)
#Intervalo de confianza al 95%:  [ 0.079, 0.130]

binom.test(60,584,conf.level=0.99)
#Intervalo de confianza al 99%:  [ 0.073, 0.139]


#Elegimos alpha = 0.05

#H_0: Proporcion = 0.13
#H_1: Proporcion distinta de 0.13

binom.test(60,584,0.13)

#valor-p = 0.049 < alpha => Rechazo H_0
#Rechazo que la proporcion poblacional de pacientes con arritmia sea 13%



#Problema 12

pesos_nacimiento <- scan("DATOS/peso_nacimiento.dat")

t.test(pesos_nacimiento,conf.level=0.80)
#Intervalo de confianza al 80%: [ 3194.9, 3211.3 ] gramos

t.test(pesos_nacimiento,conf.level=0.90)
#Intervalo de confianza al 90%: [ 3192.6, 3213.7 ] gramos


t.test(pesos_nacimiento,conf.level=0.95)
#Intervalo de confianza al 95%: [ 3190.5, 3215.7 ] gramos

#alpha = 0.05

#H_0: Media POBLACIONAL = 3220 g
#H_1: Media POBLACIONAL distinta de 3220 g

t.test(pesos_nacimiento, mu=3220)

#p-value = 0.008565 < alpha => Rechazo H_0
#Rechazo que el peso medio de la poblacin al nacer sea de 3220 gramos



#Problema 13

diuresis <- scan("DATOS/diuresis.dat")

t.test(diuresis,conf.level=0.90)
#Intervalo de confianza al 90%: [1121.9, 1203.4 ] ml

t.test(diuresis,conf.level=0.95)
#Intervalo de confianza al 95%: [ 1113.3 1212.0 ] ml



#Problema 14

#alpha = 0.05

#H_0: Proporcion = 0.6
#H_1: Proporcion > 0.6

binom.test(170,250,0.6,alternative="greater")

#p-value = 0.005448 < alpha => Rechazo H_0
#Segn nuestro test de hiptesis el tratamiento es efectivo.



#Problema 15

#alpha = 0.05

#H_0: Media Poblacional = 2.5 litros
#H_1: Media Poblacional > 2.5 litros


volumen <- scan("DATOS/volumen.dat")

t.test(volumen, mu=2.5,alternative="greater")

#p-value = 0.005267 < alpha => Rechazo H_0
#El tratamiento es efectivo segun nuestro test de hiptesis


















