#PRACTICA 6 

#Problema 16

Tabla1 <- matrix(c(8, 2, 3, 7 ),nrow=2,ncol=2, byrow=TRUE  )
rownames(Tabla1)=c("Tratamiento A","Tratamiento B")
colnames(Tabla1)=c("+","-")

barplot(Tabla1,beside=TRUE,col=c(1,2),ylab="numero de pacientes")
legend("top",c("A", "B"),fill=c(1,2))

#H_0: proporciones POBLACIONALES iguales
#H_1: proporciones POBLACIONALES diferentes

#Elegimos alpha=0.05

fisher.test(Tabla1)
#p-value = 0.06978 > alpha => No rechazo la hipotesis nula


#Si quereis reproducir el valor calculado a mano:
prop.test(Tabla1,correct=FALSE)
#Pero cuidado: "Warning message:Chi-squared approximation may be incorrect"
#La aproximacion es incorrecta por tener pocos datos.


#Problema 17

Tabla2 <- matrix(c(20, 5, 8, 12 ),nrow=2,ncol=2, byrow=TRUE  )
rownames(Tabla2)=c("Llamada","Sin Llamada")
colnames(Tabla2)=c("Acuden","No Acuden")

barplot(Tabla2,beside=TRUE,col=c(1,2),ylab="numero de alcoholicos")
legend("topright",c("Llamada", "Sin Llamada"),fill=c(1,2))

#H_0: proporciones POBLACIONALES iguales
#H_1: proporcion POBLACIONAL de pacientes que acuden con llamada > proporcion POBLACIONAL de pacientes que acuden sin llamada

#Elegimos alpha=0.05

fisher.test(Tabla2, alternative="greater")
#p-value = 0.007042 < alpha => Rechazo H_0
#Segun los datos debe incorporarse la llamada.


#Si quereis reproducir el valor calculado a mano:
prop.test(Tabla2,correct=FALSE)



#Problema 18

round(175*0.15)
175-round(175*0.15)

round(175*0.25)
175-round(175*0.25)

Tabla3 <- matrix(c(26, 149, 44, 131 ),nrow=2,ncol=2, byrow=TRUE  )
rownames(Tabla3)=c("Vacuna","Sin Vacuna")
colnames(Tabla3)=c("Enfermo","Sano")

#H_0: proporciones POBLACIONALES de enfermos iguales
#H_1: proporcion POBLACIONAL de enfermos con vacuna < proporciones POBLACIONAL sin vacuna

#Elegimos alpha=0.05

fisher.test(Tabla3,alternative="less")
#p-value = 0.01133 < alpha => Rechazo H_0
#Segn estos datos la vacuna es eficaz


#Intervalo de confianza para la diferencia de proporciones:
prop.test(Tabla3)

#95 percent confidence interval: [-0.192, -0.014 ]

#Problema 19

Tabla4 <- matrix(c(0, 30, 15, 0 ),nrow=2,ncol=2, byrow=TRUE  )
rownames(Tabla4)=c("izq +","izq -")
colnames(Tabla4)=c("dcha +","dcha -")

#H0 : Proporciones iguales
#H1 : Proporciones diferentes

#alpha = 0.05

mcnemar.test(Tabla4)
#p-value = 0.03689 < alpha => Rechazo H0

#Reproducir el valor obtenido a mano:
mcnemar.test(Tabla4,correct=FALSE)









