#PRACTICA 7
#20

A<-scan("DATOS/tiempo_A.dat")
B<-scan("DATOS/tiempo_B.dat")

#NORMALIDAD
#H_0: datos con distribucin normal
#H_1: datos con distribucin no normal

#alpha=0.05

shapiro.test(A)

#p-value = 0.7869 > alpha por tanto no rechazo H0

shapiro.test(B)

# p-value = 0.7797 > alpha por tanto no rechazo H0

#Asumo que los datos son normales.

#HOMOGENEIDAD DE VARIANZAS

#H_0: varianzas homogneas = Var_A = Var_B
#H_1: varianzas no homogneas = Var_A distinto Var_B
#alpha=0.05

var.test(A,B)

#p-value = 0.6506 > alpha por tanto no rechazo H0
#Asumo homogeneidad de varianzas


#COMPARACION DE MEDIAS

#H0: media poblacional grupo A = media poblacional grupo B
#H1: media poblacional grupo A > media poblacional grupo B
#alpha=0.05

t.test(A,B,var.equal=TRUE, alternative="greater")

#p-value = 0.0024 < alpha => RECHAZO H0
#S que se incrementa el tiempo de reaccin.


#INTERVALO DE CONFIANZA
#intervalo para diferencia de medias poblacionales mu_A - mu_B

t.test(A,B,var.equal=TRUE)

#IC al 95%: [ 8.83, 37.17 ] g/l


#21

#COMPARACION DE MEDIAS

#H0: media poblacional grupo A = media poblacional grupo B
#H1: media poblacional grupo A > media poblacional grupo B
#alpha=0.05

t.test(A,B,var.equal=FALSE, alternative="greater")

#p-value = 0.004343 < alpha => RECHAZO H0
#S que se incrementa el tiempo de reaccin.


 
#INTERVALO DE CONFIANZA
#intervalo para diferencia de medias poblacionales mu_A - mu_B
t.test(A,B,var.equal=FALSE)
#IC al 95% : [7.71, 38.29] g/l


#22


CH_Fum<-scan("DATOS/CH_Fum.dat")
CH_NoFum<-scan("DATOS/CH_NoFum.dat")

#NORMALIDAD
#H_0: datos con distribucin normal
#H_1: datos con distribucin no normal

#alpha=0.05

shapiro.test(CH_Fum)

#p-value = 0.4807 > alpha por tanto no rechazo H0

shapiro.test(CH_NoFum)

# p-value = 0.1781 > alpha por tanto no rechazo H0

#Asumo que los datos son normales.


#HOMOGENEIDAD DE VARIANZAS

#H_0: varianzas homogneas = Var_Fum = Var_NoFum
#H_1: varianzas no homogneas = Var_Fum distinto Var_NoFum
#alpha=0.05

var.test(CH_Fum,CH_NoFum)

#p-value = 0.3269 > alpha por tanto no rechazo H0
#Asumo homogeneidad de varianzas


#COMPARACION DE MEDIAS

#H0: media poblacional grupo CH_Fum = media poblacional grupo CH_NoFum
#H1: media poblacional grupo CH_Fum > media poblacional grupo CH_NoFum
#alpha=0.05

t.test(CH_Fum,CH_NoFum,var.equal=TRUE, alternative="greater")

#p-value = p-value = 0.0033 < alpha => RECHAZO H0
#Los fumadores tienen un valor mayor de CH

#INTERVALO DE CONFIANZA
#intervalo para diferencia de medias poblacionales mu_CH_Fum - mu_CH_NoFum

t.test(CH_Fum,CH_NoFum,var.equal=TRUE)

#IC al 95%: [ 0.566, 3.175 ]


#23

CH_Fum<-scan("DATOS/CH_Fum.dat")
CH_NoFum<-scan("DATOS/CH_NoFum.dat")

CH_Fum2<-scan("DATOS/CH_Fum2.dat")
CH_NoFum2<-scan("DATOS/CH_NoFum2.dat")

antes<-c( CH_Fum, CH_NoFum )

despues<-c( CH_Fum2, CH_NoFum2 )


#H0: Nivel poblacional de CH antes de estar en la sala = Nivel poblacional de CH despues de estar en la sala
#H1: Nivel poblacional de CH antes de estar en la sala < Nivel poblacional de CH despues de estar en la sala

#Suponemos homogeneidad de varianzas y normalidad
#alpha=0.05

t.test(antes,despues,paired=TRUE,alternative="less")

#p-value = 1.140e-06 < alpha => RECHAZO H0
#Nivel poblacional de CH antes de estar en la sala < Nivel poblacional de CH despues de estar en la sala


t.test(antes,despues,paired=TRUE)
#IC al 95%: [-1.25, -0.61]






